package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussLevelOperateRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussLevelOperateRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussLevelOperateRecord record);

    int insertSelective(TbPlussLevelOperateRecord record);

    TbPlussLevelOperateRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussLevelOperateRecord record);

    int updateByPrimaryKey(TbPlussLevelOperateRecord record);
}